@charset "utf-8";

div#sub_contents {
	width: 760px;
	padding-bottom: 30px; 
}

div#sub_contents h2 {
	margin-top: 0px;
	margin-bottom: 20px;
	width: 760px;
}
div#main_contents #search {
	width: 760px;
	text-align: right;
	font-size: 82%;
	margin: 10px 0;
}
table.NewsHead {
	width: 762px;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: #CCCCCC 1px solid;
}

td.NewsTitle {
	width: 80%;
	padding-top: 10px;
	padding-right:10px;
	padding-bottom: 8.5px;
}

td.NewsInfoIcon {
	width:95px;
}

td.NewsInfoIcon02 {
	width:119px;
}

td.NewsInfoIcon img,td.NewsInfoIcon02 img {
	margin-right:10px;
	margin-left:10px;
}

td.date {
	width:10%;
	padding-right: 10px;
	padding-top: 4px;
}
div.Caps {
	width: 740px;
	margin-bottom: 10px;
	font-size: 90%;
	line-height: 120%;
	margin-left: 15px;
}
.halfh4 {
	background-image: url(../common/img/h4_p2_bg.jpg);
	width: 347px;
	display: inline;
	float: left;
	height: 22px;
	padding-top: 9px;
	padding-left: 25px;
	font-weight: bold;
	margin-right: 16px;
	background-repeat: no-repeat;
	font-size: 12px;
}
.halfh402 {
	background-image: url(../common/img/h4_p2_bg.jpg);
	width: 347px;
	display: inline;
	float: left;
	height: 22px;
	padding-top: 9px;
	padding-left: 25px;
	font-weight: bold;
	background-repeat: no-repeat;
	font-size: 12px;
}
.ContentsBody .Main .Caps img {
	margin-right: 10px;
}

div.Main p {
	width: 530px;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	font-size: 90%;
	line-height: 120%;
}
.table03 {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 90%;
	color: #333333;
}

div.Main ul {
	margin-top: 15px;
	font-size: 80%;
	line-height: 120%;
	color: #333333;
}

h5 {
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.Contents {
	width: 730px;
	padding: 15px;
	margin: 0px auto 20px;
	padding-bottom: 40px;
	border-left: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	font-size: 90%;
}
.link {
	text-align: right;
}

table.NewsHead td.NewsTitle h4 {
	font-size: 14px;
}
.Contents a {
	color: #e60012;
 }
.Contents .link img {
	padding-bottom:3px;
} 
 
.Contents .link a {
	padding: 10px 0 0 3px;
	color: #e60012;
	line-height:1;
}

.Contents a:hover {
	color: #ff6666;
}

.Contents p {
	font-size: small;
	line-height: 1.5;
}
.Contents p.text_area {
	width: 550px;
}
.Contents table {
	font-size: small;
}

/* 2013.01.15追加 */

.img_area {
	text-align:center;
}

.Contents h4 {
	font-size:120%;
	color:#333;
}

/* 2013.10.28追加 */

.youtube_area {
	text-align:center;
}